html, body {
  height: 100%;
  width: 100%;
  padding: 0;
  margin: 0;
}
#full-screen-background-image {
  z-index: -999;
  min-height: 100%;
  min-width: 1024px;
  width: 100%;
  height: auto;
  position: fixed;
  top: 0;
  left: 0;
}

#wrapper_ind{
padding-top:20px;
}

#headwrap_ind{
height:20px;
width:100%;
position:fixed;
z-index:20;
padding-top:0px;
	background:url(../images/index/ind_head.png) 50% 100%;
	box-shadow:rgba(0, 0, 0, 0.4) 0px 5px 5px 0px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.4) 0px 5px 5px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.4) 0px 5px 5px 0px;
}

#t_head_ind{
width:1000px;
height:10px;
margin:0 auto;
}

.indexmain{
	margin:0 auto 10px;
	background:url(../images/index/bg.jpg) 50% 0% no-repeat;
	width:100%;
	height:1080px; 
	border-bottom:2px solid #957e22;
}

.indbtn{
	position:relative;
	top:575px;
	width:750px;
	margin:0 auto;
}

.enter{
	float:left;
	line-height:0em;
}

.exit{
	float:left;
	line-height:0em;
	margin-left:10px;
}

.enter a,.exit a{
	display:block;
	box-shadow:rgba(0, 0, 0, 0.3) 0px 5px 5px 0px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.3) 0px 5px 5px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.3) 0px 5px 5px 0px;
}

.banner{
	position:relative;
	top:595px;
	text-align:center;
	width:400px;
	margin:0 auto;
	line-height:0em;
}

.banner a img{
	box-shadow:rgba(0, 0, 0, 0.3) 0px 5px 5px 0px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.3) 0px 5px 5px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.3) 0px 5px 5px 0px;
	display:block;
}

.rec_ind{
	position:relative;
	top:585px;
	width:850px;
	margin:0 auto;
	line-height:0em;
}

.rec_ind a img{
	box-shadow:rgba(0, 0, 0, 0.3) 0px 5px 5px 0px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.3) 0px 5px 5px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.3) 0px 5px 5px 0px;
	display:block;
}

.rec_ind2{
	position:relative;
	top:625px;
	width:440px;
	margin:0 auto;
	line-height:0em;
}

.rec_ind2 a img{
	box-shadow:rgba(0, 0, 0, 0.3) 0px 5px 5px 0px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.3) 0px 5px 5px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.3) 0px 5px 5px 0px;
	display:block;
	width:100%;
	border:1px solid #fff;
}

#inde_cont_wrap{
	background:#000;
	padding-top:10px;
}

.inde_cont{
	padding:25px 20px 20px;
	background:rgba(255,255,255,0.15);
	margin:0 auto 0px;
	width:1040px;
	font-size:14px;
	color:#ddd;
	border:1px solid #666;
}

.inde_cont p{
	margin:10px 0;
	line-height:1.4em;
}

#index_heaven{

}

#index_heaven iframe{
	display:block;
	border:2px solid #FF5192;
	float:left;
	margin:0 0 10px 10px; 
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 3px 0px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 3px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 3px 0px;
}

.fullwide{
	padding:20px;
}

.kuchiwrap{
	width: 1060px;
	margin: 20px auto;
	padding:10px auto;
	border: solid 1px #957e22;
}

.kuchiwrap iframe{
	display:block;
	width:250px;
	float:left;
	margin:0;
}

h1{
	font-weight:normal;
	font-size:15px;
	color:#fff;
	background:#957e22;
	padding:5px;
	margin:0 auto 10px;
}

.fullwide p{
	font-size:13px;
	padding:5px;
	line-height:1.3em;
}

.fullwide iframe{
	display:block;
	width:274px;
	float:left;
	margin:0 10px 0 0;
}

#copyright{
	position:relative;
	width:1000px;
	margin:0 auto;
	color:#fff;
	text-align:center;
}

#copyright p{
	margin-top:30px;
}

.center{
	width:auto;
	margin:0 auto;
	text-align:center;
}

.line_pink{
	border:none;
	border-bottom:1px solid #957e22;
}

.ind_h2{
	font-weight:normal;
	font-size:15px;
	color:#fff;
	background:#37424a;
	padding:0 5px;
	line-height:25px;
	margin:10px auto 5px;
	text-align:left;
	position:relative;
	width:1160px;
	height:25px;
	top:0;
	left:0;
}

.ind_h3{
	font-weight:normal;
	font-size:15px;
	color:#fff;
	background:#6e3f1d;
	padding:0 5px;
	line-height:25px;
	margin:10px auto 5px;
	text-align:left;
	position:relative;
	width:1160px;
	height:25px;
	top:0;
	left:0;
}

.ind_h4{
	font-weight:normal;
	font-size:15px;
	color:#fff;
	background:#ff6784;
	padding:0 5px;
	line-height:25px;
	margin:10px auto 5px;
	text-align:left;
	position:relative;
	width:1160px;
	height:25px;
	top:0;
	left:0;
}

.m_t{
	height:26px;
	line-height:26px;
	font-weight:bold;
	background:#957e22;
	color:#fff;
	text-indent:10px;
	margin-bottom:5px;
	margin-top:10px;
	font-size:15px;
}

.opbtn_sys{
	width:100%;
	margin:0px auto 10px;
}
	
.opbtn_sys p{
	float:left;
	padding:0;
}

.opbtn_sys p a{
	display:block;
	width:83px;
	height:30px;
	line-height:15px;
	margin-right:3px;
	margin-bottom:5px;
background:#fe4f95;
	padding:5px;
	text-align:center;
	font-size:12px;
	color:#fffdd9;
	font-weight:bold;
	font-size:11px;
	font-family: "Hiragino Kaku Gothic ProN","メイリオ", sans-serif;
	box-shadow:rgba(0, 0, 0, 0.4) 0px 2px 2px 0px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.4) 0px 2px 2px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.4) 0px 2px 2px 0px;
	border-radius:2px;
}